Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80447 - anaconda update install fails with "probable bug" message
Summary: anaconda update install fails with "probable bug" message
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-26 18:37 UTC by Burke Cabaniss
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:00:38 UTC


Attachments (Terms of Use)

Description Burke Cabaniss 2002-12-26 18:37:01 UTC
Description of problem:
Text mode update fails when about 1/3 installed with messages:
File "usr/bin/anaconda" line 694 in ? intf.run(id, dispatch, configFileData)
File "/usr/bin/annaconda/text.py", line 446, in run dispatch.gotoNext() 

Note iso's recently downloaded, CD's tested. "/usr/tmp" directory was renamed 
because it is used as a file name earlier in anaconda process.  

Version-Release number of selected component (if applicable):


How reproducible: standard text mode install

Steps to Reproduce:
1.
2.
3.
    
Actual results:

X-windows partially installed, unuseable.

Expected results:

Additional info:

Comment 1 Michael Lee Yohe 2002-12-27 14:50:33 UTC
You may wish to include the full traceback information that Anaconda provides so
that the Red Hat developers can actually see the details of the bug that occurred.

Comment 2 Michael Fulbright 2003-01-03 02:55:08 UTC
Any additional information?

Comment 3 Michael Fulbright 2003-01-27 18:00:38 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.